package common.item.material;

import common.item.Item;
import common.model.Transforms;

public class ItemNugget extends Item {
    public Transforms getTransform() {
    	return Transforms.NUGGET;
    }
}
